<?xml version="1.0" encoding="utf-8"?>

<rougail version="0.10">
  <variables>
    <family name="annuaire">
      <family name="client">
        <variable name="ldap_client_file" type="filename" description="Nom du fichier du client LDAP" hidden="True">
          <value>/etc/openldap/ldap.conf</value>
        </variable>
      </family>
    </family>
  </variables>
</rougail>
